Errore f4mTester: come risolvere [Kodi]

36
527

red kodi

Molti utenti che utlizzano canali streaming Kodi che richiedono l’estensione f4mTester, sicuramente avranno notato la notifica di errore in basso a destra:

errore f4mtester

A causare l’errore è la nuova versione dell’add-on, la 2.2.5 che a quanto pare verrà presto sostituita dalla 2.2.6; per ovviare all’inconveniente conviene rimpiazzare la nuova versione con la vecchia e stabile 2.2.4. Per farlo basta seguire uno dei due metodi proposti qui di seguito:

1° METODO

Installazione da file zip

  • Scaricate il file zip di f4mTester 2.2.4 da questo link senza estrarlo
  • Avviate Kodi e cliccate su SISTEMA / Add-on / Installa da un file zip
  • Recatevi nella cartella in cui avete scaricato il file plugin.video.f4mTester-2.2.4.zip e cliccateci su una volta per installarlo
  • Attendete la notifica di conferma dell’installazione e tornate nella home di Kodi

IMPORTANTE

Per evitare che f4mTester si aggiorni automanticamente alla versione 2.2.5 (instabile), seguite i seguenti passaggi:

  • Cliccate su VIDEO / Add-on Video
  • Portatevi su f4mTester e cliccateci su con il tasto destro del mouse (cliccateci su e tenete premuto per qualche istante se siete su dispositivi touchscreen)
  • Cliccate su Informazioni Add-on e togliete la spunta da Aggiornamento automatico

errore f6mtester

NOTA BENE: per rendere effettive le modifiche potrebbe essere necessario riavviare Kodi.

2° METODO

Aggiornamento da altre repository

Se avete a disposizione molte sorgenti allora sicuramente potrete aggiornare f4mTester in questo modo:

  • Cliccate su
  • VIDEO / Add-on Video
  • Portatevi su f4mTester e cliccateci su con il tasto destro del mouse (cliccateci su e tenete premuto per qualche istante se siete su dispositivi touchscreen)
  • Cliccate su Informazioni Add-on / Aggiorna
  • Cliccate su una qualunque versione 2.2.4 ed attendete il completamento dell’installazione
  • Anche in questo caso ricordatevi di disabilitare gli aggiornamenti automatici.

Ringraziamo l’ottimo Abatecno per la dritta 🙂

Non esitate ad esprimere il vostro parere nella sezione commenti qui in basso.

Se ti piace il nostro sito e vuoi contribuire a darci una mano, non esitare a offrirci un caffè o almeno visitaci senza Adblock 🙂

- Ads -

36 Commenti

  1. Ciao causa formattazione ho riscaricato kodi dal sito ufficiale e quando provo a installate f4mtester e f4m proxy mi da lo stesso errore di Simone, c’è un modo per risolvere il problema?

  2. Buongiorno a tutti,

    non riesco in alcun modo con nessuno dei vostri metodi ad installare f4mtester utilizzo Kodi 17.4 su windows 10
    L’errore che riscontro è
    Failed to install
    The dependency of script…etc…
    Potete aiutarmi perfavore?
    Grazie

    • Ciao Simone, se hai scaricato kodi dal sito ufficiale kodi.tv/download e nessuno dei 7 metodi indicati nell’articolo funziona purtroppo davvero non sappiamo come aiutarti… se kodi è ufficiale è praticamente impossibile che non funzioni nessun metodo :/

Rispondi